Ayuda con las extensions(firefox)

Estado
Cerrado para nuevas respuestas

quiveiro5

Nuevo Miembro
Miembro
#1
Fuí a la página de Firefox y no pude descargar Download With, entonces fuí con IE ylo descargué con el DAP y con el Flash get y luego no me es posible abrir el archivo para ejecutarlo pues no reconoce el programa que lo creò. :( .

Si voy a herramientas de Firefox---extensions--actualizar

Me dice que no es posible, no sé si es la configuraciónen preferencias, ya no sé que hacer y la verdad es que me gusta más que el IE, hasta el momento.

Por favor, ayudenme, expliquenme con algo más de detalles lo que debo hacer, soy neofito en estos menesteres, creanme que le pongo harto empeño.

Sistema Operativo XP

1.3 Mhz

512 memoria

40 GB

256kbps/conexion de internet
 

bres

Ex-Mod
Miembro
#2
Primero que nada felicitarte por tu elección del firefox, yo también cuando lo probé (en la versión 0.5, cuando aún se llamaba firebird) me gustó mucho y ya no lo he cambiado. Ahora unas preguntas para ayudarnos a ayudarte.

Me dice que no es posible
Qué mensaje te lanza cuando le das a actualizar que?

Qué versión del firefox usas? porque el download with es para las 0.8.x y 0.9.x

Al hacer clic en este enlace : http://downloads.mozdev.org/downloadwith/d...dwith-0.0.7.xpi

que mensaje te lanza? o no hace nada?
 
Estado
Cerrado para nuevas respuestas
Arriba Pie